id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: ja-JP
content:
  incident.state.not_started: 開始されていません
  incident.state.investigating: 調査
  incident.state.false_positive: 偽陽性
  incident.state.closed: 閉鎖済み
